.text {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.textsmall {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.text1 {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

}

.menusmall {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CE7503;
}
}

.menusmall:hover {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #025A73;
}



.textbig {
	font-family: arial;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
}

.textblack {
	font-family: arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}


.white {
	font-family: arial;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

.n_txt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none}


.menu {
 position:relative;
 
 border:0px;
 width:150;
 font-size:12px;
 font-family:arial;
color:#2D2D2D;
 font:bold;
 position:absolute;
 cursor:hand;
}

.item_panel {
  width:150;
  border-left:0px solid darkblue;
  border-right:0px solid darkblue;
  clip:rect(0,155,0,0);
  position:absolute;
}

.item_panel a {
 text-decoration:none;
 color:#0315BF;
 cursor:hand;
}

.item {

 width:150;
 font-size:12px;
 font-family:arial;
}


